### File

`packages/eui-ecl/packages/core/src/lib/model/ecl-category-filter-item.model.ts`

### Index

###### Properties

- Optional id
- Optional isCurrent
- Optional isExpanded
- Optional isRootItem

### Properties

id
`id: `string``
Type : `string`
Optional

isCurrent
`isCurrent: `boolean``
Type : `boolean`
Optional

isExpanded
`isExpanded: `boolean``
Type : `boolean`
Optional

isRootItem
`isRootItem: `boolean``
Type : `boolean`
Optional

# results matching ""

# No results matching ""